Package com.explodingpixels.macwidgets

## Class DUnifiedToolbar

- java.lang.Object
- - com.explodingpixels.macwidgets.DUnifiedToolbar

    public class DUnifiedToolbar
    extends java.lang.Object

### Constructor Summary

Constructors
`DUnifiedToolbar()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DUnifiedToolbar

    public DUnifiedToolbar()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)